## octave-irsa 1.0.5

=== DESCRIPTION ===
Name: IRSA
Version: 1.0.5
Date: 2008-04-29
Author: Joerg Huber
Maintainer: Joerg Huber
Title: Irregular sampling analysis.
Description: Irregular sampling analysis.
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
