=== debian/control ===
Source: octave-irsa
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.8.1
Homepage: http://octave.sourceforge.net/irsa
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-irsa.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-irsa.git

Package: octave-irsa
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: irregular sampling analysis functions for Octave
 This package provides functions to do irregular sampling analysis in
 Octave, a numerical computation software. It contains functions to
 reconstruct the frequency representation of a band-limited signal
 from an irregular sampled timeseries (irsa_act), compute the
 Discrete Fourier Transformation of irregular sampled time series
 (irsa_dft) and many more.
 .
 This Octave add-on package is part of the Octave-Forge project.
